/* Code couleur bordeaux #9e3833 */
#sos_content{
	position: relative;
	top: 165px;
}

.topBar .col-md-10{
	padding: 0;
}

.header_top{
	display: flex;
	align-items: flex-end;
	background-color: #ffffff;
	z-index: 998;
	position: fixed;
	width: 100%;
	height: 118px;
	top: 48px;
}

/*** TopBar ***/
.topBar {
	width: 100%;
	display: block;
	height: 48px;
	background-color: #9e3833;
	position: fixed;
	z-index: 999;
}

.topBar ul li a {
  padding: 0 3px;
  display: block;
  line-height: 19px;
  font-size: 16px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #ffffff;
}

.topBar ul.list-inline.pull-right.top-right ul.list-inline{
	height: 48px;
}


div.topBar ul li a{
	font-size: 16px;
	text-decoration: none;
}

div.topBar ul li.espace_sos a{
	font-size: 13.2px;
	font-weight: bold;
	vertical-align: top;
	text-transform: uppercase;
}

div.topBar ul li.icon a{
	font-size: 22px;
}

div.header_top div.row, section .row, ul.list-inline.pull-right.top-right{
	margin: 0;
}

li.icon:nth-child(9){
	margin-right: 50px;
}

li.espace_sos:nth-child(2){
	margin-right: 65px;
}

.topBar .list-inline > li {
    height: 48px;
	padding: 14px 7px 13px;
	vertical-align: top;
}

.topBar .list-inline > li:hover {
	background-color: #82302c; 
}

.topBar .list-inline > li.espace_sos {
	padding: 16px 18px 16px;
	vertical-align: super;
}

.btn_header {
    border: none;
    background: none;
    color: #ffffff;
    font-size: 16px;
}

/* Bouton Language */
.chzn-container-single .chzn-single{
	border: none;
	background: none;
	box-shadow: none;
	color: #ffffff;
	padding-left: 2px;
}

.chzn-container-single .chzn-single span{
	margin-right: 0;
	text-transform: uppercase;
}

.chzn-container .chzn-drop{
	box-shadow: unset;
	border: none;
	z-index: 999;
	left: -5px;
	width: 117%;
	background: none;
	display: none;
}

.chzn-with-drop > .chzn-drop{
	display: inherit;
}

.chzn-container .chzn-results{
	background-color: #82302c;
	color: #ffffff;
	text-transform: uppercase;
	margin-right: 0;
	padding: 0;
}

.chzn-container .chzn-results li{
	padding-left: 8px;
}

.chzn-container-active.chzn-with-drop .chzn-single {
    background-image: linear-gradient(#82302c 20%, #82302c 80%);
    background-color: #82302c;
    font-size: 18px;
    border: none;
}

.chzn-container{
	position: relative;
	top: -3px;
}

.chzn-container .chzn-results li.highlighted{
	background-color: #9e3833;
	background-image: linear-gradient(#9e3833 20%, #9e3833 80%);
}
/* Fin Bouton Language */

.logo_sos_redim {
    width: 195px;
    margin-left: 8%;
    display: inline-block;
}
.logo_sos_redim img{
	width: 195px;
	margin-bottom: 17px;
}

.menu_sos{
	display: inline-block;
	flex: auto;
}

.navbar-collapse{
	padding: 0;
}

/* Bouton ACCUEIL */
div#navbar3 ul.nav.menu > li.item-175, /*AR*/
div#navbar3 ul.nav.menu > li.item-173, /*EN*/
div#navbar3 ul.nav.menu > li.item-171{ /*FR*/
	display: none;
}

.nav.menu li {
	padding-bottom: 3px;
	height: 30px;
}

.nav.menu li > span,
.nav.menu li > a {
	margin-top: 0;
	padding: 5px 0;
	font-size: 17px;
    display: block;
    min-width: 70px;
	text-transform: uppercase;
}

.nav.menu{
	display: flex;
	justify-content: space-between;
	padding-bottom: 18px;
	flex: auto;
}

div#navbar3 ul.nav-child > li.parent {
	background-repeat: no-repeat !important;
	background-position: right 10px !important;
	max-width: 100%;
	padding: 0 28px 0 0;
}

div#navbar3 > ul.nav.menu > li > ul.nav-child > li.parent{
	background-image: url(/images/com_soschretien/icons/menu_arrow_down_small.png);
}

div#navbar3 > ul.nav.menu > li > ul.nav-child > li > ul.nav-child li.parent{
	background-image: url(/images/com_soschretien/icons/menu_arrow_down_small_green.png);
}

div#navbar3 ul.nav.menu > li.parent{
	background: none !important;
}

div#navbar3 ul.nav.menu > li {
    font-weight: bold;
    letter-spacing: 0.5px;
    cursor: pointer;
}

div#navbar3 ul.nav.menu > li.item-148 {
	cursor: default;
}

div#navbar3 ul.nav.menu > li:hover > a{
	background-color: rgba(0, 0, 0, 0);
}

div#navbar3 > ul.nav.menu > li.current > a,
div#navbar3 ul.nav.menu > li:hover > a,
div#navbar3 ul.nav.menu > li:hover > span{
	background-image: url(/images/com_soschretien/icons/hover_menu.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 74px 2px;
	border-color: #ffffff;
}

div#navbar3 > ul.nav.menu > li > ul.nav-child > li.current > a,
div#navbar3 > ul.nav.menu > li > a.submenu_color + ul.nav-child > li > ul.nav-child li:hover > a,
div#navbar3 > ul.nav.menu > li > a.submenu_color + ul.nav-child > li > ul.nav-child li:hover > span,
div#navbar3 > ul.nav.menu > li > ul.nav-child > li:hover > span,
div#navbar3 > ul.nav.menu > li > ul.nav-child > li:hover > a{
	color: #9e3833;
}

div#navbar3 > ul.nav.menu > li > ul.nav-child > li > ul.nav-child li:hover > span,
div#navbar3 > ul.nav.menu > li > ul.nav-child > li > ul.nav-child li:hover > a{
	color: #8a8b4c;
}

div#navbar3 li ul.nav-child{
    position: absolute;
    width: 150%;
    transform: translate(-17%);
	z-index: 2;
	overflow: hidden;
}

div#navbar3 > ul.nav.menu > li > ul.nav-child > li{
	padding-bottom: 15px;
}

/* Dropdown Content (Hidden by Default) */
div#navbar3 li .nav-child {
	display: block;
	height: 0;
    background-color: #ffffff;
    z-index: 1;
    text-align: left;
    padding-left: 10px;
	padding-right: 10px;
	max-height: max-content;
	transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
}

/* Links inside the dropdown */
div#navbar3 .nav-child li {
    text-decoration: none;
    display: block;
    height: auto;
}

div#navbar3 .nav-child li span,
div#navbar3 .nav-child li a {
	text-decoration: none;
	color: #767676;
}

/* Show the dropdown menu on hover */
div#navbar3 li:hover > .nav-child {
	/*height: 500px; Taille fixe*/
	height: auto;
	height: -moz-max-content;
    box-shadow: 0px 5px 5px 1px rgba(0, 0, 0, .2);
}

div#navbar3 .nav.menu li > ul.nav-child ul.nav-child {
	position: relative;
	left: 25%;
	color: #767676;
	padding-right: 0;
	max-width: 100%;
}
@media(min-width: 1320px){
	div#navbar3 .nav.menu li > ul.nav-child ul.nav-child {
		max-width: 120%;
	}
}

/*** BOUTON JE DONNE ***/
#bloc_sos_don{
	margin-right: 8%;
	order: 3;
}

.button_don{
	background-color: #9e3833;
	width: 195px;
	height: 71px;
	text-align: center;
	font-size: 18px;
	padding: 15px;
	cursor: pointer;
	z-index: 998;
}

.button_don:hover{
	background-color: #82302c;
}

.button_don_text{
	color: #ffffff;
	text-align: center;
	font-size: 23px;
	margin-top: 5px;
	font-weight: bold;
	text-transform: uppercase;
}

.fleche{
	width:0; 
    height:0;
    border-top:25px solid #9e3833;
    border-left:50px solid rgba(0, 0, 0, 0);
    border-right:50px solid rgba(0, 0, 0, 0);
    position: relative;
    z-index: 1;
    top: 18px;
}

.button_don:hover .fleche{
	border-top:25px solid #82302c;
}

/*** Formulaire DON ***/
#page_interieur #sos_don_form{
	top: -700px;
}

/*div#navbar3 ul.nav.menu > li:hover .nav-child */
.button_don:hover + form#sos_don_form,
form#sos_don_form:hover{
	top: 165px;
	
}

#sos_don_form{
	width: 302px;
	height: 777px;
	min-height: 590px;
	transition: all ease-in-out 1s;
	position: fixed;
	top: 165px;
	right: 8%;
	background-color: rgba(158, 56, 51, 0.7);
	color: #ffffff;
	padding: 0 27px;
	z-index: 10;
}


#sos_don_form select{
	color: #000000;
	max-width: 100%;
	border-radius: 2px;
	border: none;
	text-overflow: ellipsis;
}

#sos_don_form input{
	width: 36%;
	border-radius: 2px;
	border: none;
	color: #000000;
	text-align: center;
}

#sos_don_form label{
	display: block;
	font-size: 20px;
	font-weight: normal;
}

#sos_don_form label.other{
	font-size: 16px; 
}

#sos_don_form input[type = "radio"]{
	background-color: #9e3833;
	border: none;
	content: '';
	width: 100%;
	height: 35px;
	border-radius: 0;
	z-index:0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	margin: 0;
	cursor: pointer;
}

#sos_don_form input[type = "radio"] + label{
	z-index: 2;
	position: absolute;
	top: 4px;
	width: 100%;
	text-align: center;
	margin: 0;
	cursor: pointer;
}

#sos_don_form .bloc_button_don p{
	top: 0;
	margin: 0 6%;
	width: 37%;
}

#sos_don_form button{
	background-color: #9e3833;
	border: none;
}

#sos_don_form input[type = "radio"]:checked,
#sos_don_form input[type = "radio"]:hover,
#sos_don_form button:hover,
#sos_don_form div.sos_don_form_footer:hover{
	background-color: #82302c;
	cursor: pointer;
}

#sos_don_form .bloc_don .bloc_button_don button{
	width: 37%;
	margin: 5px 6%;
	height: 35px;
}

#sos_don_form #sos_don_button button.sos_don{
	width: 80%;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 18px;
	text-transform: uppercase;
}

#sos_don_form #sos_don_ponctuel{
	border-bottom: 1px solid #ffffff;
}

#sos_don_form #sos_don_ponctuel,
#sos_don_form #sos_don_list_bloc,
#sos_don_form #sos_don_mensuel,
#sos_don_form #sos_don_button{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

#sos_don_form #sos_don_ponctuel,
#sos_don_form #sos_don_mensuel{
	height: 30%;
	padding: 27px 0;
}

#sos_don_form #sos_don_list_bloc,
#sos_don_form #sos_don_button{
	height: 17%;
}

#sos_don_form div.sos_don_form_footer{
	background-color: #9e3833;
	height: 17px;
	width: 302px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
}

#sos_don_form p{
	display: inline-block;
	margin-left: 5px;
	font-size: 18px;
	position: relative;
	top: 3px;
}

input[type="checkbox"].navbar-toggle{
	content: '';
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	padding: 17px;
	cursor: pointer;
	position: relative;
	background-color: #9e3833;
    border-radius: 4px;
    outline: none;
    bottom: 7px;
}

input[type="checkbox"].navbar-toggle + label span.icon-bar{
	transform: rotate(0deg);
	position: relative;
	bottom: 0px;
}

input[type="checkbox"].navbar-toggle:checked + label span.icon-bar:nth-child(1){
	transform: rotate(-45deg);
	bottom: -7px;
}

input[type="checkbox"].navbar-toggle:checked + label span.icon-bar:nth-child(2){
	opacity: 0;
}

input[type="checkbox"].navbar-toggle:checked + label span.icon-bar:nth-child(3){
	transform: rotate(45deg);
		bottom: 7px;
}

label.menu_burger{
	position: relative;
    left: 30px;
    cursor: pointer;
	top: 7px;
}

span.icon-bar{
    z-index: 5;
    background-color: #ffffff;
    cursor: pointer;
    width: 25px;
    height: 2px;
    display: block;
    margin-bottom: 5px;
    cursor: pointer;
    transition: all 0.5s;
}
